


.data-content{margin: 0px;}



.table-title{background:#fff; padding: 10px 0;}
.table-title .title{ font-size: 18px; color: #000; font-weight: 500; text-align: center; margin-bottom:6px}
.table-title .title em {line-height: 30px;display: inline-block;width: 32px;height: 1px;margin: 0 6px 4px;background-color: #dadada;}
.table-title .title a{background: #fff; color: #CE9940; border: 1px solid #CE9940; font-size: 16px; padding: 4px 14px; border-radius: 20px; }
.table-title .title .active{background: #CE9940; color: #fff;border: 1px solid #CE9940;  }
.table-title .titlemore{ font-size: 18px; color: #000; font-weight: 500; text-align: center; margin:12px 0}
.table-title .titlemore em {line-height: 30px;display: inline-block;width: 32px;height: 1px;margin: 0 6px 4px;background-color: #dadada;}
.table-title .titlemore a{background: #fff; color: #CE9940; border: 1px solid #CE9940; font-size: 14px; padding: 6px 14px; margin: 0 4px; border-radius: 20px; font-weight: 400; }
.table-title .titlemore .active{background: #CE9940; color: #fff;border: 1px solid #CE9940;  }
.table-title .time{ font-size: 13px; color: #666; font-weight: 400; text-align: center; margin-bottom: 0}
.table-title .time small{ font-style: normal; font-weight:400;}
.table-title .time em{ font-style: normal; font-weight:400;}
.table-title .time span{padding-left: 6px;}
.table-title .time .ui-alert{color: #000;}


/***固定表格****/
.table-fixed{margin-top:1px;background: #fff; padding: 8px; }
.table-fixed .cm_table{background:#fff; width:100%;border:1px solid #eee;}
.table-fixed .cm_table .cm_th {background:#f6faff}
.table-fixed .cm_table .cm_td_fixed{width:220px;text-align:center;}
.table-fixed .cm_table .cm_td_bd{border-right:1px solid #ececec!important}
.table-fixed .cm_table .cm_tb .cm_td{padding:4px 0}
.table-fixed .cm_table .cm_td{color:#1e1e1e;font-size:12px;text-align:center;border-bottom:1px solid #ececec}
.table-fixed .cm_table .cm_th .cm_td{height:34px;color:#000; font-weight:500;font-size:12px;}
.table-fixed .cm_table .cm_tb .cm_td_sp,.cm_table .cm_td_sp{text-align:left; }
.table-fixed .cm_table .cm_tb .cm_td_sp{position:relative}
.table-fixed .cm_table .cm_tb .cm_td_sp:before{content:"";position:absolute;height:1px;width:3.2px;width:.2rem;background:#fff;left:0;bottom:-1px}
.table-fixed .cm_table .cm_tb .cm_td_sp.cm_td_bd{text-align:center}
.table-fixed .cm_table .cm_td_as{padding-left:4px}
.table-fixed .cm_table .cm_tb tr:last-of-type .cm_td{border:0}
.table-fixed .cm_table .cm_tb tr:last-of-type .cm_td::before{display:none}



/***滚动表格****/
.table-scroll{margin-top:1px;background: #fff;}
.table-scroll .cm_table{background:#fff; width:100%;border:1px solid #eee; }
.table-scroll .cm_table .cm_th {background:#f6faff}
.table-scroll .cm_table .cm_td p{font-size: 12px;margin-bottom:-2px; color: #000;}
.table-scroll .cm_table .cm_td .small{font-size: 10px;color: #777; font-weight: 400}
.table-scroll .cm_table .cm_td_fixed{width:220px;text-align:center;}
.table-scroll .cm_table .cm_td_bd{border-right:1px solid #ececec!important}
.table-scroll .cm_table .cm_tb .cm_td{padding:4px 0}
.table-scroll .cm_table .cm_td{color:#1e1e1e;font-size:12px;text-align:center;border-bottom:1px solid #ececec}
.table-scroll .cm_table .cm_th .cm_td{height:34px;color:#000; font-weight:500;font-size:12px;}
.table-scroll .cm_table .cm_tb .cm_td_sp{text-align:center; }
.table-scroll .cm_table .cm_tb .cm_td_sp{position:relative}
.table-scroll .cm_table .cm_max_wid .cm_td a{color: #000;max-width: 100px; height:21px; text-align: left; display: -webkit-box;overflow: hidden;
					white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;-webkit-line-clamp: 1;-webkit-box-orient: vertical;} 
.table-scroll .cm_table .cm_tb .cm_td_sp:before{content:"";position:absolute;height:1px;width:3.2px;width:.2rem;background:#fff;left:0;bottom:-1px}
.table-scroll .cm_table .cm_tb .cm_td_sp.cm_td_bd{text-align:center}
.table-scroll .cm_table .cm_td_as{padding-left:4px}
.table-scroll .cm_table .cm_tb tr:last-of-type .cm_td{border:0}
.table-scroll .cm_table .cm_tb tr:last-of-type .cm_td::before{display:none}


/***数据图表展示****/
.data-chart{background: #fff; margin-top: 1px; padding: 10px 0;}
.data-chart .info{padding: 0 10px;}
.data-chart .info p{font-size: 12px; width: 100%; line-height: 20px;}
.data-chart .echarts-tooltip{font-size: 14px;}









.circle-count{  font-size: 12px; padding: 8px 10px 0 10px; }
.circle-count .right{ float: right; }
.circle-count i{ padding-right: 4px; }
.circle-text{margin-bottom:0px;color:#333;font-size:14px; line-height:22px;font-weight: 400; padding-bottom: 4px;}
.circle-text i{ padding-right: 6px; width: 24px; text-align: center;}
.circle-text span{ font-weight: 500 }
.circle-count .cc-inp{margin-bottom: 8px;}







.table-filter{ padding: 10px 4px; background: #fff; }
.table-filter .list1{ }
.table-filter .list1 h4{ font-size: 14px; background: #fff; color: #333; margin-top: 0; padding: 9px 10px;  text-align:left;}
.table-filter .list1 .list-row{  }
.table-filter .betweentime{ padding-left: 10px }
.table-filter .betweentime small{ padding: 10px 18px;  background: #f5f5f5; border-radius:2px;}
.table-filter .betweentime span{ padding: 0 5px; }
.table-filter .list1 h4 a{ padding: 0 4px 0 10px; float: right;}
.table-filter .list1 h4 em{ font-style: normal; padding-right: 4px; font-weight: 300; font-size: 12px;}
.table-filter .list1 h4 .minus i{transform:rotate(180deg);-ms-transform:rotate(180deg); -moz-transform:rotate(180deg); -webkit-transform:rotate(180deg); -o-transform:rotate(180deg); }


.table-filter .list1 .list-row .custom_nav_n {overflow:hidden;position:relative}
.table-filter .list1 .list-row .custom_a {float:left;width:25%;padding:0 6px;margin:0 0 6px;
    -webkit-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color:transparent}
.table-filter .list1 .list-row .custom_a:hover,.custom_a:link,.custom_a:visited,.custom_s {color:#1a1a1a}

.table-filter .list1 .list-row .custom_s {display:block;height:34px;line-height:32px;overflow: hidden;font-size:12px; background: #f5f5f5;  border-radius:4px;text-align:center;position:relative;opacity:1}
.table-filter .list1 .list-row .active{ color:#f00;border:0px solid #ececec;}






.table_rank .cm_th{background: #f6faff}
.table_rank .cm_td{padding:2px 0;border-bottom:1px solid #ececec;color:#1e1e1e;vertical-align:middle;text-align:center;font-size:12px}
.table_rank.sp .cm_td{padding:4px 0}
.table_rank .cm_td_sp{position:relative;width:32px}
.table_rank .cm_td_sp:before{position:absolute;top:1px;left:0;width:3.36px; height:100%;background:#fff;content:""}
.table_rank .cm_th .cm_td_fixed{ text-align:center}
.table_rank .cm_th .cm_td:first-of-type{ }
.table_rank .cm_tb .cm_td_fixed{text-align:center}

.table_flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; margin:0 6px}

.table_flex_l .cm_td{padding-left:4px!important;padding-right:4px!important}
.table_flex_r{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;width:0}
.table_flex_r_box{width:100%;overflow-x:scroll}
.table_flex_r_box .cm_td{white-space:nowrap;padding-left:4px!important;padding-right:4px!important}
 
.table_loading{background: #fff;border-top:1px solid #f5f7fa; margin-top: 6px;}
.table_loading p{ width: 100%; padding:8px 0; text-align: center;}















.excpert-top{ background: #fff; padding: 10px; }
.excpert-top p{ margin-bottom: 0 }

.excpert-top .title{padding-bottom: 6px;}
.excpert-top .title h3{font-size: 24px; line-height: 30px;}
 
.excpert-top .time{padding-bottom: 2px;}
.excpert-top .time p{ color: #333; font-weight: 300; padding-bottom: 3px; font-size: 15px;}
.excpert-top .time p span{ color: #f00; font-weight: 400;} 

.excpert-section{ background: #fff; margin-top: 10px; padding: 8px 10px; }
.excpert-section h2{ font-size: 16px; font-weight: 500; padding: 4px 0 12px 0;}
.excpert-section .tel{font-size: 14px;}
.excpert-section .content p {margin-bottom:12px;font-size: 15px;color: #333;;line-height: 22px;word-break: normal;text-align: justify;}


/*! 筛选弹出 */
#filter{top:0;}
.ca-filter{background: #fff;font-size: 14px; margin-bottom: -7px;}
.ca-filter h3{ font-size: 15px; background: #CE9940; color: #fff; font-weight:500; height: 46px; line-height: 46px; 
    border-bottom: 1px solid #eee;padding: 0 10px; margin-top: 0; margin-bottom: 0; }
.ca-filter h3 a{color: #fff; }
.ca-filter h3 em{ float: right; font-weight:400; font-style: normal;}
.ca-filter h3 em span{font-size: 18px; padding-right: 4px;} 

.ca-filter h3 i{font-style: normal; margin-left: 6px;}
.ca-filter h3 .savefilter, 
.ca-filter h3 .loadingfilter, 
.ca-filter h3 .plus, 
.ca-filter h3 .minus{padding: 2px 12px; text-align: center; font-weight: 300;font-size: 13px;}

.savefilter-input{border-top: 0px solid #f1f1f1; padding: 5px 10px; width: 100%; height: 50px}
.savefilter-input .filter-input { font-size: 12px;float: left;width: 80%; }
.savefilter-input .filter-input input{ font-size: 12px; text-align: center; padding: 4px 6px; height: 34px; border:1px solid #f1f1f1;}
.savefilter-input .filter-save{float: right;width: 20%; }
.savefilter-input .filter-save .mui-btn{padding: 4px 6px; height: 34px;font-size: 12px;}
.savefilter-input .filter-save button{width: 100%;border:0px solid #f1f1f1; border-radius: 0; background-color: #E9A93E; color: #fff}

.filter-condition{ padding: 10px 0; }
.filter-condition .list1 h4{ font-size: 14px; background: #fff; color: #333; margin-top: 0; padding: 6px 10px; }
.filter-condition .list1 h4 a{ padding: 0 4px 0 10px; float: right;}
.filter-condition .list1 h4 em{ font-style: normal; padding-right: 4px; font-weight: 300; font-size: 12px;}
.filter-condition .list1 h4 .minus i{transform:rotate(180deg);-ms-transform:rotate(180deg); -moz-transform:rotate(180deg); -webkit-transform:rotate(180deg); -o-transform:rotate(180deg); }
.filter-condition .list1 h4 span{ color: #f00; padding-left: 4px; }
.filter-condition .list1 .custom_nav_n {padding:4px 2px 0;  overflow:hidden;position:relative}
.filter-condition .list1 .custom_a {float:left;width:25%;padding:0 8px;margin:0 0 12px;
    -webkit-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color:transparent}
.filter-condition .list1 .custom_a:hover,.custom_a:link,.custom_a:visited,.custom_s {color:#1a1a1a}
.filter-condition .list1 .custom_s {display:block;height:34px;line-height:32px;overflow: hidden;font-size:13px; background: #f5f5f5;  border-radius:4px;text-align:center;position:relative;opacity:1}
.filter-condition .list1 .active{ background: #fff4ee; color:#ff7028;border:0px solid #ececec;}
.filter-condition .list1 .active::after{content:'';background:url(../images/active.svg) no-repeat;background-size:20px;width:20px;height:20px;position: absolute; right:0px; bottom:0px;  }
.filter-button .custom_button { overflow:hidden;position:relative;background:#fff;margin-top:4px;border-top:1px solid #f1f2f3;}
.filter-button .button_a1 {float:left;width:40%; -webkit-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color:transparent}
.filter-button .button_a2 {float:left;width:60%; -webkit-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color:transparent}
.filter-button .button_s1 {display:block;height:44px;line-height:44px;font-size:14px;background:#f8f8f8; color: #999; text-align:center;position:relative;opacity:1}
.filter-button .button_s2 {display:block;height:44px;line-height:44px;font-size:14px;background:#CE9940; color: #fff; text-align:center;position:relative;opacity:1}
.filter-item-load{display: none; border-bottom: 1px solid #eee; margin-bottom: 5px;}
.filter-item-save{display: none; border-bottom: 5px solid #eee; margin-bottom: 8px;}
.filter-item-1{height:47px; overflow:hidden;position:relative}
.filter-item-2{height:94px; overflow:hidden;position:relative}
.add-result{margin-bottom: 12px;padding: 0 10px;}
.add-result p{margin-bottom: 4px; color: #333;}
.add-result p a{color: #333;}
.add-result p span{color: #f00; padding-right: 12px;}
.add-popover{padding: 0 10px;}
.add-popover .add-button{display:block;height:38px;line-height:38px;overflow: hidden;font-size:13px; background: #f5f5f5;  border-radius:4px;text-align:center;position:relative;opacity:1}
.add-popover-tj{ background: #fff; padding: 10px; border-top: 1px solid #eee;} 
.add-popover-tj .tjbutton{ background: #CE9940; text-align: center; line-height: 40px; color: #fff; border-radius:4px; }

